Index: dll/shellext/shellbtrfs/contextmenu.cpp
===================================================================
--- dll/shellext/shellbtrfs/contextmenu.cpp	(révision 74430)
+++ dll/shellext/shellbtrfs/contextmenu.cpp	(copie de travail)
@@ -34,6 +34,7 @@
 #ifndef __REACTOS__
 #include "../btrfsioctl.h"
 #else
+#include "../../drivers/filesystems/btrfs/btrfs.h"
 #include "../../drivers/filesystems/btrfs/btrfsioctl.h"
 #endif
 
Index: dll/shellext/shellbtrfs/iconoverlay.cpp
===================================================================
--- dll/shellext/shellbtrfs/iconoverlay.cpp	(révision 74430)
+++ dll/shellext/shellbtrfs/iconoverlay.cpp	(copie de travail)
@@ -28,6 +28,7 @@
 #ifndef __REACTOS__
 #include "../btrfsioctl.h"
 #else
+#include "../../drivers/filesystems/btrfs/btrfs.h"
 #include "../../drivers/filesystems/btrfs/btrfsioctl.h"
 #endif
 
Index: dll/shellext/shellbtrfs/propsheet.h
===================================================================
--- dll/shellext/shellbtrfs/propsheet.h	(révision 74430)
+++ dll/shellext/shellbtrfs/propsheet.h	(copie de travail)
@@ -20,6 +20,7 @@
 #ifndef __REACTOS__
 #include "../btrfsioctl.h"
 #else
+#include "../../drivers/filesystems/btrfs/btrfs.h"
 #include "../../drivers/filesystems/btrfs/btrfsioctl.h"
 #endif
 
Index: drivers/filesystems/btrfs/CMakeLists.txt
===================================================================
--- drivers/filesystems/btrfs/CMakeLists.txt	(révision 74430)
+++ drivers/filesystems/btrfs/CMakeLists.txt	(copie de travail)
@@ -24,9 +24,11 @@
     read.c
     registry.c
     reparse.c
+    scrub.c
     search.c
     security.c
     treefuncs.c
+    volume.c
     worker-thread.c
     write.c
     btrfs_drv.h)
